{
    "aspect_ratio": 0.7798214768731404,
    "comment_count": 0,
    "created_at": "2020-01-25T09:49:14",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 35,
    "first_seen_at": "2020-01-25T09:49:12",
    "format": "png",
    "height": 7394,
    "hidden_from_users": false,
    "id": 2256468,
    "intensities": {
        "ne": 80.662041,
        "nw": 65.281984,
        "se": 75.08568,
        "sw": 68.731779
    },
    "mime_type": "image/png",
    "name": "smolder 290.png",
    "orig_sha512_hash": "23d22c7c37b2c2deb36642581ed4d22238868da14828adb7796b778a24fcf2d85cb9d2f2a91929a141c128856c3abfea0ae885cf3acb8434489fccb31bcdbd9a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256468.png",
        "large": "https://derpicdn.net/img/2020/1/25/2256468/large.png",
        "medium": "https://derpicdn.net/img/2020/1/25/2256468/medium.png",
        "small": "https://derpicdn.net/img/2020/1/25/2256468/small.png",
        "tall": "https://derpicdn.net/img/2020/1/25/2256468/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256468/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256468/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256468/thumb_tiny.png"
    },
    "score": 48,
    "sha512_hash": "fd010db8a75c539f94a88739e34e2d94e9274bcae5900afcda5bb1b5e47d8796280ddd4f9761aca05363969246c9b213eeb7b0e3ac22480d3d39f416b1dc56d0",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        40482,
        41615,
        41769,
        42350,
        45806,
        46705,
        108626,
        422527
    ],
    "tags": [
        "safe",
        "show accurate",
        "simple background",
        "solo",
        "transparent background",
        "vector",
        "smolder",
        "artist:memnoch"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-13T14:36:11",
    "uploader": "memnoch",
    "uploader_id": 224124,
    "upvotes": 48,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256468__safe_artist-colon-memnoch_smolder_show+accurate_simple+background_solo_transparent+background_vector.png",
    "width": 5766,
    "wilson_score": 0.8785593061207634
}
